GET /v1/public/storefronts/{slug}/bookings.ics
GET
/v1/public/storefronts/{slug}/bookings.icsPath parameters
slugstringrequiredQuery parameters
tokenstringrequiredResponses
200OK
stringdefaultError
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstringRequest
curl -X GET "/v1/public/storefronts/string/bookings.ics?token=string"const response = await fetch("/v1/public/storefronts/string/bookings.ics?token=string", {
method: "GET"
});import requests
response = requests.get(
"/v1/public/storefronts/string/bookings.ics?token=string",
)Response
"string"{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}